# class PluginException |
Full name | `KDB::PluginException`
Definition | `#include <exception.h>`
Inherits | KDB::Exception [public ]
Inherited by | LibraryError, PluginNotFound, UnsupportedCapability
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- PluginException (const QObject *origin, const QString & description)

## Detailed Description

PluginException (const QObject *origin, const QString & description) | ### PluginException

Generated by: root@sparc.ports.openbsd.org on Wed May 2 09:48:14 2001, using kdoc 2.0a53.